﻿@charset "utf-8";
/* CSS Document */

.Modal {
    width: 900px;
    max-height: 80%;
	overflow-y: auto;
}

.ModalNews {
    padding: 30px;
}

.Modal .Title {
    height: 51px;
    line-height: 1.8;
    text-align: center;
    background-color: #F1F1F1;
    padding-top: 15px;
}

.ModalNews .Title {
    font-size: 14px;
    height: auto;
    text-align: left;
    background-color: transparent;
    border-bottom: solid 1px #cccccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.Modal .Body {
    padding: 30px 20px;
    background-color: #ffffff;
    display: flex;
}

.ModalNews .Body {
    padding: 0px 0px 30px;
}

.ModalNews img{
	width: 80%;
}

.Modal .ArrowL,
.Modal .ArrowR {
    width: 80px;
    margin-top: auto;
    margin-bottom: auto;
    text-align: center;
}

.Modal .iconArrow {
    height: 40px;
    width: 40px;
}

.Modal .ItemDetail {
    display: flex;
    margin-bottom: 20px;
}

.Modal .Image {
    width: 300px;
    margin-right: 20px;
}

    .Modal .Image img {
        max-width: 300px;
        max-height: 300px;
    }

.Modal .Detail {
    /*flex: 1;*/
    width: 420px;
}

.Modal .DetailLine {
    display: flex;
    line-height: 1.8;
    margin-bottom: 5px;
}

.Modal .DetailTitle {
    width: 100px;
    height: 24px;
    border: solid 1px #cccccc;
    background-color: #f1f1f1;
    border-radius: 12px;
    margin-right: 10px;
    text-align: center;
}

.Modal .DetailTxt {
    flex: 1;
}

.Modal .DetailNote {
    margin-top: 20px;
    flex: 1;
}

.Modal .Txt {
    font-size: 10px;
    margin: 20px 0px;
}

.Modal .MessBox {
    width: 100%;
}

.Modal .MessTxt {
    margin: 0px 40px 30px;
}

.ModalNews .MessTxt {
    margin: 0px 0px 30px;
}


@media screen and (max-width:1023px) {
    .Modal {
        width: 96vw;
        padding-bottom: 20px;
    }

        .Modal .Title {
            height: 48px;
            font-size: 18px;
            background-color: #ffffff;
            padding-top: 12px;
            border-bottom: solid 1px #cccccc;
        }

    .ModalNews .Title {
        height: auto;
    }

    .Modal .Body {
        padding: 0px;
        display: block;
    }


    .Modal .ArrowL,
    .Modal .ArrowR {
        flex: 1;
        text-align: center;
    }

    .Modal .iconArrow {
        height: 30px;
        width: 30px;
    }

    .Modal .ItemDetail {
        display: block;
        margin-bottom: 20px;
    }

    .Modal .ImageBox {
        display: flex;
        background-color: #f1f1f1;
        height: 252px;
        border-bottom: solid 1px #cccccc;
    }

    .Modal .Image {
        width: 250px;
        margin-right: 0px;
    }

        .Modal .Image img {
            max-width: 250px;
            max-height: 250px;
        }

    .Modal .Detail {
        width: auto;
        margin-top: 20px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .Modal .DetailLine {
        display: flex;
        line-height: 1.6;
        margin-bottom: 5px;
    }

    .Modal .DetailTitle {
        width: 90px;
        margin-right: 5px;
    }

    .Modal .DetailNote {
    }

    .Modal .Txt {
        font-size: 12px;
        margin: 20px 15px;
    }

    .Modal .MessTxt {
        margin: 30px 40px;
    }

    .ModalNews .MessTxt {
        margin: 0px 0px 30px;
    }
}


.modal-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
}

.modal-area {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
}
